echo off
cls
echo                Wolf2Duke version 4 (rev 5), June 19th 1999
echo.
echo                     YOU ARE NOW ENTERING:
echo                            WOLF2DUKE
echo.
echo         A Total Conversion for Duke Nukem 3d Atomic Edition
echo            Inspired by Wolfenstein 3D from ID Software
echo.
echo      *********************************************************
echo      **  Note: This was not made nor is it supported by     **     
echo      **            3dRealms, the creators of Duke3d         **
echo      **                        OR                           **
echo      **      iD Software, the creators of Wolfenstein 3D    **
echo      *********************************************************
echo.
echo            For support please check the FAQ on our site:
echo                   http://wolf2duke.dukeworld.com
echo               or e-mail the team: wolf2duke@swipnet.se 
echo.
echo                              NOTE:
echo Files that may interfere with the Wolf2Duke TC will automatically be renamed
echo before start and then named back when exiting Wolf2Duke......
pause
if exist *.art rename *.art *.wd1
if exist *.voc rename *.voc *.wd2
if exist *.mid rename *.mid *.wd3
if exist *.dmo rename *.dmo *.wd4
if exist *.map rename *.map *.wd5
if exist *.anm rename *.anm *.wd6
if exist wolf*.con rename wolf*.con wolf*.wd7
duke3d /xw2dgame.con /gw2d_405.grp
echo.
echo.
echo.
echo.
echo.
echo.
echo                          THANKS FOR PLAYING WOLF 2 DUKE
echo                             BY THE WOLF 2 DUKE TEAM!
ECHO                     E-MAIL YOUR COMMENTS TO WOLF2DUKE@SWIPNET.SE  
ECHO                  VISIT OUR WEBSITE AT HTTP://WOLF2DUKE.DUKEWORLD.COM
ECHO                    PATCHES, ADD-ONS OR UPGRADES MAY BE AVAILABLE
ECHO.
ECHO.
echo                          Wolf2Duke version 4 June 19th 1999
ECHO.
pause
if exist *.wd1 rename *.wd1 *.art
if exist *.wd2 rename *.wd2 *.voc
if exist *.wd3 rename *.wd3 *.mid
if exist *.wd4 rename *.wd4 *.dmo
if exist *.wd5 rename *.wd5 *.map
if exist *.wd6 rename *.wd6 *.anm
if exist wolf*.wd7 rename wolf*.wd7 wolf*.con
cls
